FIGTREE(1)

NAME
figtree - graphical phylogenetic tree viewer

DESCRIPTION
Figtree is a (phylogenetic) tree figure drawing tool. It is designed as a graphical viewer of phylogenetic trees and as a program for producing publication-ready figures. In particular it is designed to display summarized and annotated trees produced by BEAST.

AUTHOR
Andrew Rambaut

Institute of Evolutionary Biology

University of Edinburgh

a.rambaut@ed.ac.uk

http://tree.bio.ed.ac.uk/

    Uses the Java Evolutionary Biology Library (JEBL)

    http://jebl.sourceforge.net/

    Thanks to Alexei Drummond, Joseph Heled, Philippe Lemey,

    Tulio de Oliveira, Beth Shapiro & Marc Suchard

    Usage: figtree [-graphic <PDF|SVG|SWF|PS|EMF|GIF>] [-width <i>] [-height <i>] [-help] [<tree-file-name>] [<graphic-file-name>]

-graphic produce a graphic with the given format

-width the width of the graphic in pixels

-height the height of the graphic in pixels

-help option to print this message

    Example: figtree test.tree Example: figtree -graphic PDF test.tree test.pdf Example: figtree -graphic GIF -width 320 -height 320 test.tree test.gif

Unrecognized argument: --version

    FigTree v1.3.1, 2006-2009

    Tree Figure Drawing Tool

    Andrew Rambaut

    Institute of Evolutionary Biology

    University of Edinburgh

    a.rambaut@ed.ac.uk

    http://tree.bio.ed.ac.uk/

    Uses the Java Evolutionary Biology Library (JEBL)

    http://jebl.sourceforge.net/

    Thanks to Alexei Drummond, Joseph Heled, Philippe Lemey,

    Tulio de Oliveira, Beth Shapiro & Marc Suchard

    Usage: figtree [-graphic <PDF|SVG|SWF|PS|EMF|GIF>] [-width <i>] [-height <i>] [-help] [<tree-file-name>] [<graphic-file-name>]

-graphic produce a graphic with the given format

-width the width of the graphic in pixels

-height the height of the graphic in pixels

-help option to print this message

    Example: figtree test.tree Example: figtree -graphic PDF test.tree test.pdf Example: figtree -graphic GIF -width 320 -height 320 test.tree test.gif

SEE ALSO
The full documentation for figtree is maintained as a Texinfo manual. If the info and figtree programs are properly installed at your site, the command

    info figtree

should give you access to the complete manual.